Support forums

Please check @brandnewbox_uk for support status updates.

Search     Advanced Search
A PHP Error was encountered with CSVGrab and EE2.1  
Posted: 27 July 2010 05:49 PM —  
Newbie
Rank
Total Posts:  4
Joined  2010-07-21

Hi

I get

A PHP Error was encountered
Severity: Warning
Message: Cannot modify header information - headers already sent by (output started at /homepages/40/d184981183/htdocs/ExpressionEngine/system/expressionengine/plugins/pi.csvgrab.php:614)
Filename: core/Common.php
Line Number: 424

Any ideas what is causing this??

Profile
 
Posted: 27 July 2010 06:07 PM —   [ # 1 ]  
Administrator
Avatar
RankRankRankRank
Total Posts:  1357
Joined  2006-04-12

Hi Richard,

Sorry - CSVGrab only works with EE 1.6

I’ve got a DataGrab module for EE 2: http://brandnewbox.co.uk/products/details/datagrab

Andrew

Profile
 

‹‹ Warning: split() [function.split]: REG_EMPTY - ERROR      Lots of errors when trying to import my CSV ››

Select A Theme